Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::PageSelector Member List

This is the complete list of members for ipe::PageSelector, including all inherited members.

PageSelector(Document *doc, int page, int startIndex, int width, QWidget *parent=0) | ipe::PageSelector |
selectedIndex() const | ipe::PageSelector | inline
selectionMade() | ipe::PageSelector | signal
selectPageOrView(Document *doc, int page=-1, int startIndex=0, int pageWidth=240, int width=600, int height=480) | ipe::PageSelector | static